Subject: Last Call: Definitions of Supplemental Managed Objects for ATM Interface to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 05 Jun 2003 14:04:24 -0400

The IESG has received a request from the AToM MIB Working Group 
to consider Definitions of Supplemental Managed Objects for ATM 
Interface <draft-ietf-atommib-atm2-19.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-19.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-atommib-atm2-19.txt